/*
[Desktop]      : Desktop
[Paper]        : Paper,   e.g. White FFFFFF
[Border]       : Border,  e.g. CC5500, [Logo], [Pen]
[Hover]        : Hover,   e.g. CC5500, [Logo], [Pen]
CC5500     : Menu,    e.g. CC5500 or [Logo]
FF8000      : Menu highlight e.g. [Brand70%]
[Menu50%]      : Menu hover e.g. FF8000
FFFFFF      : Menu hover highlight e.g. [Brand20%]
CC5500 : Brand
FF8000  : Brand highlight                                
[Logo]         : Logo,    e.g. White FFFFFF, [Pen]
[Pen]          : Pen,     e.g. Grey 333333
*/

html{
  min-height: 100%;
}

body{
  min-height: 100%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background:              #CDDCDC; /*Desktop*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#AEEEEE', endColorstr='#CDDCDC', GradientType=0 ]);
  background: -webkit-gradient(linear, left top, left bottom,  from(#AEEEEE),           to(#CDDCDC));
  background: -moz-linear-gradient( top,                            #AEEEEE,               #CDDCDC); 	
}
p{
  color:                   #333333; /*Pen*/ 
}

/***************************************** WRAP **/
.Wrap {
  border:        2px solid #666666; /*Border*/
	background-color:        #FFFFFF; /*Paper*/
  background-image: url('/asset/www.ryehealth.com.au/image/paper_texture.jpg');
  background-repeat:no-repeat;
          background-clip: border-box;
  -webkit-background-clip: border-box;
          background-origin: padding-box;
  -webkit-background-origin: padding-box;
          background-size: auto;
  -webkit-background-size: auto;
}

/***************************************** HEAD **/	
.HeadWrap {
  position: relative;
	background-color:        #CC5500; /*Brand*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF8000', endColorstr='#CC5500', GradientType=0 ]);
  background: -webkit-gradient(linear, left top, left bottom,  from(#FF8000),           to(#CC5500));
  background: -moz-linear-gradient(top,                             #FF8000,               #CC5500);	
	color:                   #FFFFFF; /*Logo*/
	border-top:      none;
	border-left:     none;
	border-right:    none;
	border-bottom:   2px solid grey;
	width: 800px;
}
.HeadNotesName{
  font-family: 'Finger Paint', cursive;
  font-style:  italic;
  font-size:   40px;
}

	
/***************************************** CORE **/	
.CoreWrap {
}
    	
/***************************************** LIMB **/
.LimbWrap{
}
.LimbMenu{
	display:inline;
  color:                   #FFFFFF; /*Paper*/	
}
.LimbMenuItem {
 	background-color:        #CC5500; /*Menu*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF8000', endColorstr='#CC5500', GradientType=0 ]);
  background: -webkit-gradient(linear, left top, left bottom,  from(#FF8000),           to(#CC5500));
  background: -moz-linear-gradient(top,                             #FF8000,               #CC5500);	 
}
.LimbMenuHere {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF8000', endColorstr='#CC5500', GradientType=0 ]);
  background: -webkit-gradient(linear, left top, left bottom,  from(#FF8000),           to(#CC5500));
  background: -moz-linear-gradient(top,                             #FF8000,               #CC5500);
  border-top:    1px solid #333333; /*Menu*/
  border-bottom: 1px solid #333333; /*Menu*/
  border-left:   1px solid #333333; /*Menu*/
  border-right:  1px solid #333333; /*Menu*/
  color:         #FFFFFF;
}
.LimbMenuLink {
  border-top:    1px solid #CC5500; /*Menu*/
  border-bottom: 1px solid #CC5500; /*Menu*/
  border-left:   1px solid #CC5500; /*Menu*/
}
.LimbMenuLink:link {
background-color:        #CC5500; /*Menu*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF8000', endColorstr='#CC5500', GradientType=0 ]);
  background: -webkit-gradient(linear, left top, left bottom,  from(#FF8000),           to(#CC5500));
  background: -moz-linear-gradient(top,                             #FF8000,               #CC5500);	 	
  color:                   #333333; /*Hover*/
	border:        1px solid #333333; /*Desktop*/
}
.LimbMenuLink:visited {
	background-color:        #CC5500; /*Menu*/
  color:                   #333333; /*Paper*/
  border:        1px solid #333333; /*Desktop*/
}
.LimbMenuLink:hover {
 	background-color:        #FF8000; /*Menu*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FF8000', GradientType=0 ]);
  background: -webkit-gradient(linear, left top, left bottom,  from(#FFFFFF),           to(#FF8000));
  background: -moz-linear-gradient(top,                             #FFFFFF,               #FF8000);	 	
  color:                   #333333; /*Hover*/
	border:        1px solid #000000; /*Desktop*/
}
.LimbMenuLink:active {
	background-color:        #CC5500; /*Menu*/
  color:                   #FFFFFF; /*Paper*/
}

/***************************************** TAIL **/	
.TailWrap {
  background-color:        #CC5500; /*Brand*/
  border-top:              2px solid grey;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF8000', endColorstr='#CC5500', GradientType=0 ]);
  background: -webkit-gradient(linear, left top, left bottom,  from(#FF8000),           to(#CC5500));
  background: -moz-linear-gradient(top,                             #FF8000,               #CC5500);
}
.TailNotes {
  background-color:        transparent; /*Brand*/
  color:                   #333333; /*Paper*/
} 
.TailMenu {
} 
.TailMenuHere {
	background-color:        #CC5500; /*Brand*/
  color:                   #FFFFFF; /*Paper*/
  border:       thin solid #333333; /*Brand*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CC5500', endColorstr='#FF8000', GradientType=0 ]);
  background: -webkit-gradient(linear, left top, left bottom,  from(#CC5500),           to(#FF8000));
  background: -moz-linear-gradient(top,                             #CC5500,               #FF8000);
     
}
.TailMenuLink {
  background-color:        #CC5500; /*Brand*/
  color:                   #333333; /*Paper*/
  border:       thin solid #333333; /*Brand*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CC5500', endColorstr='#FF8000', GradientType=0 ]);
  background: -webkit-gradient(linear, left top, left bottom,  from(#CC5500),           to(#FF8000));
  background: -moz-linear-gradient(top,                             #CC5500,               #FF8000);   
}
.TailMenuLink:link {
  background-color:        #CC5500; /*Brand*/
  color:                   #333333; /*Paper*/
}
.TailMenuLink:visited {
  background-color:        #CC5500; /*Brand*/
  color:                   #333333; /*Paper*/
}   
.TailMenuLink:hover {
  background-color:        #CC5500; /*Paper*/
  color:                   #FFFFFF; /*Brand*/
}
.TailMenuLink:active {
  background-color:        #CC5500; /*Paper*/
  color:                   #CC5500; /*Brand*/
}   
	
/***************************************** IMAGES **/	
.ImageValue img {
  border:        solid 1px #CC5500; /*Brand*/  
} 
   
/***************************************** ITEMS **/	   
.ItemLabel {
  color:                   #CC5500; /*Menu*/
}
.ItemValue { 
}
.ItemMapLink {
  border:        2px solid #CC5500; /*Brand*/
}
.ItemNoteRyesUpValue img {
  width: 150px;
  position: absolute;
  right: -20px;
  bottom: -40px;   
}